=== debian/changelog ===
vitrage-dashboard (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #944659).

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 13 Nov 2019 13:41:51 +0100
