=== debian/control ===
Source: vitrage-dashboard
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Michal Arbet <michal.arbet@ultimum.io>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 openstack-dashboard (>= 3:16.0.0),
 python3-iso8601,
 python3-openstackdocstheme,
 python3-reno,
 python3-selenium,
 python3-testscenarios,
 python3-testtools,
 python3-vitrageclient (>= 2.5.0),
 python3-xstatic-d3,
 python3-xvfbwrapper,
 subunit,
 testrepository,
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/openstack-team/services/vitrage--dashboard.git
Vcs-Browser: https://salsa.debian.org/openstack-team/services/vitrage-dashboard
Homepage: https://github.com/openstack/vitrage-dashboard

Package: python3-vitrage-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:16.0.0),
 python3-iso8601,
 python3-vitrageclient (>= 2.5.0),
 python3-xstatic-d3,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Vitrage - dashboard plugin
 Vitrage is the OpenStack RCA (Root Cause Analysis) service for organizing,
 analyzing and expanding OpenStack alarms & events, yielding insights
 regarding the root cause of problems and deducing their existence
 before they are directly detected.
 .
 This package contains the OpenStack dashboard plugin.
