## vitrage-dashboard 3.4.0

=== requirements.txt ===
--- 
+++ 
@@ -6,13 +6,19 @@
 # Horizon Core Requirements
 django-compressor>=2.0 # MIT
 iso8601>=0.1.11 # MIT
-horizon>=14.0.0.0b1 # Apache-2.0
+horizon>=17.1.0 # Apache-2.0
 XStatic-Angular>=1.5.8.0 # MIT License
 XStatic-Angular-Bootstrap>=2.2.0.0 # MIT License
 XStatic-Bootstrap-Datepicker>=1.3.1.0 # Apache 2.0 License
 XStatic-Bootstrap-SCSS>=3.3.7.1 # Apache 2.0 License
+XStatic-Dagre>=0.6.4.0 # MIT License
+XStatic-Dagre-D3>=0.4.17.0 # MIT License
 XStatic-D3>=3.5.17.0  # BSD License (3 clause)
 XStatic-Font-Awesome>=4.7.0.0 # SIL OFL 1.1 License, MIT License
+XStatic-Graphlib>=2.1.7.0 # MIT License
 XStatic-jQuery>=1.8.2.1 # MIT License
+XStatic-lodash>=4.16.4.1 # MIT License
+XStatic-moment>=2.8.4.1 # MIT License
+XStatic-Moment-Timezone>=0.5.22.0 # MIT License
 XStatic-smart-table>=1.4.13.2 # MIT License
 python-vitrageclient>=2.5.0  # Apache-2.
