=== debian/changelog ===
vitrage-dashboard (3.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:57:42 +0200

vitrage-dashboard (3.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Switch from testrepository to stestr in d/control.
  * (build-)depends on horizon version >= 3:20.0.0+git2020.09.21.27036cc0eb.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Sep 2021 09:42:15 +0200

vitrage-dashboard (3.3.0-4) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 16:36:51 +0200

vitrage-dashboard (3.3.0-3) experimental; urgency=medium

  * Add rm_conffile to remove old files in /etc/openstack-dashboard/enable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 May 2021 12:48:20 +0200

vitrage-dashboard (3.3.0-2) experimental; urgency=medium

  * Package the enable folder in
    /usr/lib/python3/dist-packages/openstack_dashboard/local/enabled.
  * Add Breaks: python3-django-horizon (<< 3:19.2.0-2~).

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 May 2021 16:41:28 +0200

vitrage-dashboard (3.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 22:32:05 +0100

vitrage-dashboard (3.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Sep 2020 10:45:17 +0200

vitrage-dashboard (3.1.0-2) experimental; urgency=medium

  * d/control: Add missing dependency python3-xstatic-lodash

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 29 Apr 2020 22:56:03 +0200

vitrage-dashboard (3.1.0-1) experimental; urgency=medium

  * New upstream version
  * d/control:
    - Fix {build-}dependencies for this version
    - Bump debhelper-compat to 11
    - Bump standards version to 4.5.0

 -- Michal Arbet <michal.arbet@ultimum.io>  Sun, 26 Apr 2020 12:00:25 +0200

vitrage-dashboard (3.0.0-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * Move the package to the horizon-plugins subgroup on Salsa.

  [ Michal Arbet ]
  * New upstream version
  * d/control: Fix requirements for this release

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 24 Apr 2020 11:55:22 +0200

vitrage-dashboard (2.0.0-4) unstable; urgency=medium

  * Really package the enable folder in
    /usr/lib/python3/dist-packages/openstack_dashboard/local/enabled
    (last upload added no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Jul 2021 09:58:01 +0200

vitrage-dashboard (2.0.0-3) unstable; urgency=medium

  * Package the enable folder in
    /usr/lib/python3/dist-packages/openstack_dashboard/local/enabled.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Jul 2021 15:00:09 +0200

vitrage-dashboard (2.0.0-2) unstable; urgency=medium

  * Rebuild source only.

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 05 Mar 2020 16:23:22 +0100
