=== debian/control ===
Source: vitrage-dashboard
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Michal Arbet <michal.arbet@ultimum.io>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
 python3-iso8601,
 python3-selenium,
 python3-stestr,
 python3-testscenarios,
 python3-testtools,
 python3-vitrageclient,
 python3-xstatic-d3,
 python3-xstatic-dagre,
 python3-xstatic-dagre-d3,
 python3-xstatic-graphlib,
 python3-xstatic-lodash,
 python3-xstatic-moment,
 python3-xstatic-moment-timezone,
 python3-xvfbwrapper,
 subunit,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/vitrage-dashboard.git
Vcs-Browser: https://salsa.debian.org/openstack-team/horizon-plugins/vitrage-dashboard
Homepage: https://github.com/openstack/vitrage-dashboard

Package: python3-vitrage-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
 python3-iso8601,
 python3-vitrageclient,
 python3-xstatic-d3,
 python3-xstatic-dagre,
 python3-xstatic-dagre-d3,
 python3-xstatic-graphlib,
 python3-xstatic-lodash,
 python3-xstatic-moment,
 python3-xstatic-moment-timezone,
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python3-django-horizon (<< 3:19.2.0-2~),
Description: OpenStack Vitrage - dashboard plugin
 Vitrage is the OpenStack RCA (Root Cause Analysis) service for organizing,
 analyzing and expanding OpenStack alarms & events, yielding insights
 regarding the root cause of problems and deducing their existence
 before they are directly detected.
 .
 This package contains the OpenStack dashboard plugin.
