## vitrage-dashboard 3.5.0

=== debian/changelog ===
vitrage-dashboard (3.5.0-3) unstable; urgency=medium

  * Add Django 4 compat patches (Closes: #1015047):
    - django-4-ugettext_lazy-is-removed.patch
    - django-4-django.conf.urls.url-is-removed.patch

 -- Thomas Goirand <zigo@debian.org>  Sun, 31 Jul 2022 11:12:16 +0200

vitrage-dashboard (3.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Mar 2022 09:36:38 +0200

vitrage-dashboard (3.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Mar 2022 09:02:17 +0100
