## vitrage-dashboard 3.6.0

=== doc/requirements.txt ===
openstackdocstheme>=2.2.1 # Apache-2.0
sphinxcontrib-svg2pdfconverter>=0.1.0 # BSD
