=== debian/changelog ===
vitrage-dashboard (3.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 17:09:09 +0200

vitrage-dashboard (3.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed django-4-django.conf.urls.url-is-removed.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Sep 2022 17:20:54 +0200
