## vitrage-dashboard 4.0.0

=== debian/changelog ===
vitrage-dashboard (4.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1045222).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 10:34:12 +0200

vitrage-dashboard (4.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:49:44 +0200

vitrage-dashboard (4.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 15:49:09 +0100

vitrage-dashboard (4.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends.
  * Removed django-4-ugettext_lazy-is-removed.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Mar 2023 09:32:16 +0100
