## vitrage-dashboard 5.0.0

=== debian/changelog ===
vitrage-dashboard (5.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 12:28:54 +0200

vitrage-dashboard (5.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Sep 2023 11:19:31 +0200
