=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,10 @@
 %:
 	dh $@ --buildsystem=python_distutils --with python3
 
-override_dh_clean:
-	dh_clean
-	rm -rf .coverage*
-	rm -rf build
-
 override_dh_auto_clean:
 	python3 setup.py clean
+	rm -rf .coverage
+	rm -rf build *.egg-info
 
 override_dh_auto_build:
 	echo "Do nothing..."
