## vitrage-dashboard 6.0.0

=== debian/changelog ===
vitrage-dashboard (6.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2024 10:01:38 +0200

vitrage-dashboard (6.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Mar 2024 16:18:48 +0100
