## vitrage-dashboard 7.0.0

=== debian/changelog ===
vitrage-dashboard (7.0.0-2~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Wed, 18 Dec 2024 13:08:42 +0000

vitrage-dashboard (7.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090704).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 14:06:41 +0100

vitrage-dashboard (7.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 17:08:47 +0200

vitrage-dashboard (7.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 23:07:48 +0200

vitrage-dashboard (7.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2024 10:27:27 +0200
