## vitrage-dashboard 8.0.0

=== debian/changelog ===
vitrage-dashboard (8.0.0-1~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Wed, 02 Apr 2025 12:25:20 +0000

vitrage-dashboard (8.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 14:22:48 +0200

vitrage-dashboard (8.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 22:03:57 +0100

vitrage-dashboard (8.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 08:39:05 +0100
