## vitrage-dashboard 9.0.0~rc1

=== debian/changelog ===
vitrage-dashboard (9.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:53:58 +0200

vitrage-dashboard (9.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Sep 2025 12:12:41 +0200
