## vitrage-dashboard 9.0.0

=== requirements.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
-# The order of packages is significant, because pip processes them in the order
-# of appearance. Changing the order has an impact on the overall integration
-# process, which may cause wedges in the gate later.
+# Requirements lower bounds listed here are our best effort to keep them up to
+# date but we do not test them so no guarantee of having them all correct. If
+# you find any incorrect lower bounds, let us know or propose a fix.
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 # Horizon Core Requirements
