=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-pbr,
  python3-setuptools,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
+ openstack-dashboard,
  python3-iso8601,
  python3-selenium,
  python3-stestr,
@@ -37,7 +37,7 @@
 Package: python3-vitrage-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
+ openstack-dashboard,
  python3-iso8601,
  python3-vitrageclient,
  python3-xstatic-d3,
@@ -49,8 +49,6 @@
  python3-xstatic-moment-timezone,
  ${misc:Depends},
  ${python3:Depends},
-Breaks:
- python3-django-horizon (<< 3:19.2.0-2~),
 Description: OpenStack Vitrage - dashboard plugin
  Vitrage is the OpenStack RCA (Root Cause Analysis) service for organizing,
  analyzing and expanding OpenStack alarms & events, yielding insights
